/* jssor slider loading skin spin css */
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        .jssora093 {display:block;position:absolute;cursor:pointer;}
        .jssora093 .c {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093:hover {opacity:.8;}
        .jssora093.jssora093dn {opacity:.6;}
        .jssora093.jssora093ds {opacity:.3;pointer-events:none;}

        .jssort101 .p {position: absolute;top:0;left:0;box-sizing:border-box;background:#000;}
        .jssort101 .p .cv {position:relative;top:0;left:0;width:100%;height:100%;border:2px solid #fff;box-sizing:border-box;z-index:1;}
        .jssort101 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;visibility:hidden;}
        .jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {border:none;border-color:transparent;}
        .jssort101 .p:hover{padding:2px;}
        .jssort101 .p:hover .cv {background-color:rgba(0,0,0,6);opacity:.35;}
        .jssort101 .p:hover.pdn{padding:0;}
        .jssort101 .p:hover.pdn .cv {border:2px solid #fff;background:none;opacity:.35;}
        .jssort101 .pav .cv {border-color:#fff;opacity:.35;}
        .jssort101 .t {position:absolute;top:0;left:0;width:100%;height:100%;border:none;opacity:.6;}
        .jssort101 .pav .t, .jssort101 .p:hover .t{opacity:1;}


.custom_ig_one{
    position:relative;
    margin:0 auto;
    top:0px;
    left:0px;
    width:960px;
    height:480px;
    overflow:hidden;
    visibility:hidden;
    background-color:#fff;
}

.custom_ig_2{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    text-align:center;
    background-color:rgba(0,0,0,0.7);
}

.custom_ig_3{
    margin-top:-19px;
    position:relative;
    top:50%;
    width:38px;
    height:38px;
}

.custom_ig_4{
    cursor:default;
    position:relative;
    top:0px;
    left:0px;
    width:720px;
    height:480px;
    overflow:hidden;
}

.custom_ig_5{
    position:absolute;
    top:50px;
    left:50px;
    width:450px;
    height:62px;
    z-index:0;
    font-size:16px;
    color:#000000;
    line-height:24px;
    text-align:left;
    padding:5px;
    box-sizing:border-box;
}

.custom_ig_6{
    position:absolute;
    right:0px;
    top:0px;
    width:240px;
    height:480px;
    background-color:#fff;
}

.custom_ig_7{
    width:99px;
    height:66px;
}

.custom_ig_8{
    width:50px;
    height:50px;
    top:0px;
    left:0px;
}

.custom_ig_9{
    width: 30px; 
    height: 90px; 
    background-color: #003D76; 
    margin-top: -20px;
    color: #fff;
}

.custom_ig_9:hover{
    opacity: 1;
}

.custom_ig_10{
    width:50px;
    height:50px;
    top:0px;
    right:250px;
}

.custom_ig_11{
    width: 30px; 
    height: 90px; 
    background-color: #003D76; 
    margin-top: -20px; 
    margin-left: 30px;
    color: #fff;
}